Subject: get_cycles/get_tbl on 405

From: andrew may <[email-masked]>
Date: Thu, 23 Aug 2001 18:59:11 -0700

I wanted to do some quick time measurements of some things on a driver
running of the 405GP and I eneded up using get_tbl(). It seems like
get_cycles should be the more standard way to get a tick count but
it seems to return 0. I don't get the __ftr_fixup stuff in timex.h
so I am not sure what it is trying to do differently from get_tbl.

** Sent via the linuxppc-embedded mail list. See http://lists.linuxppc.org/